
H2   { color: #363; font-size: 12pt; font-weight: bold }
H3  { color: #363 }
H4   { font-weight: normal; margin-top: 0; margin-left: 14px }
.bhead   { color: #363; font-size: 11pt; font-weight: bold }
a      { color: #030; font-weight: bold; text-decoration: none }
a.visited { color: #666 }
a.hover   { color: #000; font-weight: bold }

td     { color: #666; font-size: 11px; font-family: Arial; line-height: 14px; margin-top: 0; margin-bottom: 5px }

.menuitem    { font-size: 10pt; background-color: #ff9; padding-left: 15px; border-style: solid }

.proditem    { font-size: 10pt; background-color: #fff; padding: 2px; border: solid thin #fc0 }
.proditemhead    { font-size: 10pt; background-color: #fff; padding-left: 15px; border-bottom: thin solid #fc0 }

.menuitemfill      { font-size: 10pt; background-color: #cf9; padding-left: 15px }

.menuitemsub     { color: #333; font-size: 10pt; font-weight: bold; background-color: #fff; padding-left: 20px }

.menuitemsubnot      { color: #999; font-size: 10pt; background-color: #fff; padding-left: 20px }

.newsItem
{
    PADDING-RIGHT: 2px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px 2px 5px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightyellow
}
.newsItem .headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial
}
.newsItem .subHeading
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}
.newsItem .body
{
    FONT-SIZE: 11px
}

.contact    { font-size: 10pt; background-color: #ccf; padding-top: 5px; padding-left: 10px }
.calendar
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial
}
.calendar .columnHeader
{
    FONT-WEIGHT: bold;
    WIDTH: 50px
}
.calendar TABLE
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    BORDER-LEFT: black 1px;
    BORDER-BOTTOM: black 1px
}
.calendar TD
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid
}
.calendar .noEvent
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid
}
.calendar .oneEvent
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: #fafad2
}
.calendar .multiEvent
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: orange
}
.homeLink
  { font-size: 10px; padding-top: 2px; padding-bottom: 2px; padding-left: 10px; width: 150px; height: 12px; border: solid thin orange }
.homeLinkz
   { font-size: 10px; padding-top: 2px; padding-bottom: 2px; padding-left: 10px; width: 150px; height: 12px; border-bottom: 1px solid orange }
.bookingForm
{
}
.bookingForm INPUT
{
    FONT-SIZE: 11px;
    WIDTH: 100%;
    FONT-FAMILY: Arial
}
.bookingForm TEXTAREA
{
    FONT-SIZE: 11px;
    WIDTH: 100%;
    FONT-FAMILY: Arial;
    HEIGHT: 80px
}
.joinForm
{
}
.joinForm INPUT
{
    FONT-SIZE: 11px;
    WIDTH: 100%;
    FONT-FAMILY: Arial
}
.joinForm TEXTAREA
{
    FONT-SIZE: 11px;
    WIDTH: 100%;
    FONT-FAMILY: Arial;
    HEIGHT: 80px
}
.contactForm
{
}
.contactForm INPUT
 { font-size: 11px; font-family: Arial; width: 100%; border-bottom: 1px #360 }
.contactForm TEXTAREA
{
    FONT-SIZE: 11px;
    WIDTH: 100%;
    FONT-FAMILY: Arial;
    HEIGHT: 80px
}
.calendar #calHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 3px;
    FONT-FAMILY: Arial
}
.calendar #calNavigate
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 5px;
    WIDTH: 400px
}
.calendar #calNavigate TABLE
{
    WIDTH: 100%
}
.calendar #calNavigate TD
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 50%;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: lightyellow;
    TEXT-ALIGN: center
}
.calendar #calTable
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    WIDTH: 400px;
    BORDER-BOTTOM: black 1px solid
}
.eventList
{
}
.eventList #evtHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 3px;
    FONT-FAMILY: Arial
}
.eventList #evtTable
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
.eventList #evtNavigate
{
}
.eventList #evtNavigate TABLE
{
    WIDTH: 100%
}
.eventList #evtNavigate TD
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 50%;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: lightyellow;
    TEXT-ALIGN: center
}
.profileItem
{
    PADDING-RIGHT: 2px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px 2px 5px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightyellow
}
.profileItem .profileName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial
}
.profileItem .shortDescription
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}
.profileItem .longDescription
{
    FONT-SIZE: 11px
}
.classItem
{
    PADDING-RIGHT: 2px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px 2px 5px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightyellow
}
.classItem .className
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial
}
.classItem .shortDescription
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}
.classItem .longDescription
{
    FONT-SIZE: 11px
}
